# std::remove_pointer< _Tp > Struct Template Reference
[Type Traits]

remove_pointer More...

Inherits std::__remove_pointer_helper<_Tp, remove_cv<_Tp>::type>.

List of all members.

## Public Types

- typedef _Tp type

## Detailed Description

### template<typename _Tp>
struct std::remove_pointer< _Tp >

remove_pointer

Definition at line 482 of file tr1_impl/type_traits.

The documentation for this struct was generated from the following file:

- tr1_impl/type_traits